<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
  
<?php $attachment_link = get_the_attachment_link($post->ID, true, array(450, 800)); // This also populates the iconsize for the next line ?>
<?php $_post = &get_post($post->ID); $classname = ($_post->iconsize[0] <= 128 ? 'small' : '') . 'attachment'; // This lets us style narrow icons specially ?>

			<div class="post" id="post-<?php the_ID(); ?>">
                <div class="post-top">
                    <div class="post-title">
                        <h2><a href="<?php echo get_permalink($post->post_parent); ?>" rev="attachment"><?php echo get_the_title($post->post_parent); ?></a> &raquo; <a href="<?php echo get_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php if ( function_exists('the_title_attribute')) the_title_attribute(); else the_title(); ?>"><?php the_title(); ?></a></h2>
                        <h3>
							Категория: <span>(<?php the_category(', ') ?>)</span> Автор: <span><?php the_author() ?></span> Опубликовано: <?php the_time('d-m-Y') ?>
                        </h3>
                    </div>
                </div>
                <div class="clear"></div>

				<div class="entry">
                	<p class="<?php echo $classname; ?>"><?php echo $attachment_link; ?><br /><?php echo basename($post->guid); ?></p>
					<?php the_content('Читать полностью &raquo;'); ?>
				</div>

                <div class="postmetadata">
                    <div class="alignleft"><a><?php comments_number('Комментарии <span>(0)</span>', 'Комментарии <span>(1)</span>', 'Комментарии <span>(%)</span>'); ?></a></div>
                    <div class="alignright"><a class="readmore" href="<?php the_permalink() ?>" ><span>Читать полностью</span></a></div>
                    <div class="clear"></div>
                </div>
			</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Извините, вложения по вашему критерию не найдено.</p>

<?php endif; ?>

	</div>

<?php get_footer(); ?>