<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
                <div class="post-top">
                    <div class="post-title">
                        <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php if ( function_exists('the_title_attribute')) the_title_attribute(); else the_title(); ?>"><?php the_title(); ?></a></h2>
                        <h3>
							Категория: <span>(<?php the_category(', ') ?>)</span> Автор: <span><?php the_author() ?></span> Опубликовано: <?php the_time('d-m-Y') ?>
                        </h3>
                    </div>
                </div>
                <div class="clear"></div>

				<div class="entry">
					<?php the_content('Читать полностью &raquo;'); ?>
				</div>

                <div class="postmetadata">
                    <div class="alignleft"><a><?php comments_number('Комментарии <span>(0)</span>', 'Комментарии <span>(1)</span>', 'Комментарии <span>(%)</span>'); ?></a></div>
                    <div class="alignright"><a class="readmore" href="<?php the_permalink() ?>" ><span>Читать полностью</span></a></div>
                    <div class="clear"></div>
                </div>
			</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Извините, не нашлось записи по вашему запросу</p>

<?php endif; ?>

	</div>

<?php get_footer(); ?>