<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
                <div class="post-top">
                    <div class="post-title">
                        <h2><a href="<?php echo get_permalink($post->post_parent); ?>" rev="attachment"><?php echo get_the_title($post->post_parent); ?></a> &raquo; <?php the_title(); ?></h2>
                        <h3>
							Категория: <span>(<?php the_category(', ') ?>)</span> Автор: <span><?php the_author() ?></span> Опубликовано: <?php the_time('d-m-Y') ?>
                        </h3>
                    </div>
                </div>
                <div class="clear"></div>

				<div class="entry">
					<p class="attachment"><a href="<?php echo wp_get_attachment_url($post->ID); ?>"><?php echo wp_get_attachment_image( $post->ID, 'medium' ); ?></a></p>
                	<div class="caption"><?php if ( !empty($post->post_excerpt) ) the_excerpt(); // this is the "caption" ?></div>
					<?php the_content('Читать полностью &raquo;'); ?>
				</div>

                <div class="postmetadata">
                    <div class="alignleft"><a><?php comments_number('Комментарии <span>(0)</span>', 'Комментарии <span>(1)</span>', 'Комментарии <span>(%)</span>'); ?></a></div>
                    <div class="alignright"><a class="readmore" href="<?php the_permalink() ?>" ><span>Читать полностью</span></a></div>
                    <div class="clear"></div>
                </div>
			</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Извините, не нашлось записи по вашему запросу</p>

<?php endif; ?>

	</div>

<?php get_footer(); ?>